
/* ****************** 버튼  ****************** */

.button_125121_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:4px; background:#000000; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_125121_.style_line a {background:transparent; color:#000000;}
.button_125121_.space_normal a {padding:.6em 1.2em;}
.button_125121_.space_wide a {padding:.6em 2em;}
.button_125121_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** HTML 편집기  ****************** */

.html_125122_ {overflow:hidden;}
.html_125122_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_125127_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_125127_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #000000;}

/* ****************** HTML 편집기  ****************** */

.html_125123_ {overflow:hidden;}
.html_125123_:after {content:''; display:block; clear:both;}
